<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ol-fk-3co.title</key>
	<string>浏览…</string>
	<key>0vs-Mf-fws.title</key>
	<string>Text Cell</string>
	<key>8bQ-4Y-cq0.title</key>
	<string>搜索</string>
	<key>AwB-SC-079.title</key>
	<string>区分大小写</string>
	<key>Bft-1l-gcN.title</key>
	<string>完整路径</string>
	<key>OBq-Gy-EZu.title</key>
	<string>Text Cell</string>
	<key>PRz-g0-tqP.title</key>
	<string>--</string>
	<key>RD7-0c-B1i.title</key>
	<string>搜索结果：</string>
	<key>VrU-we-aTz.title</key>
	<string>显示所选回执：</string>
	<key>WPh-Dr-gxi.title</key>
	<string>--</string>
	<key>a8s-NI-GiY.title</key>
	<string>完整文件名</string>
	<key>eL0-0H-0qY.title</key>
	<string>--</string>
	<key>eSE-vC-ukx.headerCell.title</key>
	<string>名称</string>
	<key>eTw-u3-nFb.headerCell.title</key>
	<string>标识符</string>
	<key>fUN-XH-63k.title</key>
	<string>搜索框</string>
	<key>hAa-iv-McD.title</key>
	<string>Text Cell</string>
	<key>mFX-3L-8TO.title</key>
	<string>应用程序名称</string>
	<key>mx0-FD-mpc.title</key>
	<string>--</string>
	<key>oA0-LB-PEg.title</key>
	<string>提取所选文件</string>
	<key>qtd-65-DWf.title</key>
	<string>返回</string>
	<key>tcw-WX-hIl.title</key>
	<string>部分文件名</string>
	<key>y3y-UO-x5l.ibShadowedDisplayPattern</key>
	<string>回执包含 %{value1}@：</string>
	<key>yNR-K6-rh8.title</key>
	<string>结果</string>
</dict>
</plist>
